
JARS - Task #157

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar firmware del bloque de transferencia

10/28/2015 10:36 AM - John Rojas

Status: Closed Start date: 08/17/2015

Priority: Normal Due date: 08/30/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 11:01 AM - John Rojas

- Due date set to 08/30/2015

- Status changed from New to Closed

- Start date changed from 10/28/2015 to 08/17/2015

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/19/2015 02:31 PM - John Rojas

- Estimated time set to 32.00 h
